#!/usr/bin/env perl

use 5.24.0;

use Data::Dumper;
use Storable;
use lib './lib';
use Dist;
use Module;

my $cache =retrieve "modcache.stor";

my $dist = $Dist::mod_to_dist{$ARGV[0]} || $ARGV[0];

if (my $mod = $cache->{$dist}) {
	$mod->print_deps();
}
